/* ######### Shared basic style for mega drop down menu DIV ######### */

.mega{
	width:200px;
	position:absolute;
	visibility:hidden;
	border:2px solid black;
	border-top-width:1px;
	background:white;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	z-index: 1000;

}.mega2{
	width:250px;
	position:absolute;
	visibility:hidden;
	border:2px solid black;
	border-top-width:1px;
	background:white;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	z-index: 1000;

}

.mega .column{ /*each link column within a mega menu*/
float:left;
width:49%;
}

.mega a{
text-decoration:none;
}

.mega a[rel]:after{ /*add "down.png" to anchor links, or those with a rel attribute */
content:" " url(down.png);
}

.mega .column ul{
margin:0;
margin-left:5px;
padding:0;
list-style:none;
}

.mega .column ul li{
	margin-bottom:3px;
}

.mega .ulmenu{ /*style any UL within mega menu with class="ulmenu"*/
margin:0;
padding:0;
border:1px solid gray;
border-bottom-width:0;
list-style:none;
}

.mega .ulmenu a{
display:block;
border-bottom:1px solid gray;
padding:5px;
}

.mega .ulmenu a:hover{
background:lightyellow;
}

/* ######### Style for Solid Block Mega Menu ######### */

.solidblocktheme{ /*additional mega drop down menu style for this theme*/
	padding:0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A6DFF4;
	border-right-color: #A6DFF4;
	border-bottom-color: #A6DFF4;
	border-left-color: #A6DFF4;
	z-index: 1000;
}

.solidblocktheme p, .solidblocktheme .column{
padding:5px; /*add padding inside p and .column elements within mega menu*/
width:auto;
}

.solidblockmenu{
	padding: 0;
	float: left;
	width: 100%;
	overflow: hidden;
	margin-bottom: 0em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	background-color: #FFFFFF;
	background-image: url(blockdefault.gif);
	background-repeat: repeat-x;
	background-position: center center;
	border-top-width: 0px;
	border-right-width: 0;
	border-bottom-width: 0px;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ECF9FF;
	border-right-color: #ECF9FF;
	border-bottom-color: #ECF9FF;
	border-left-color: #ECF9FF;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
	float: left;
	color: #333333;
	text-decoration: none;
	border-right: 1px solid white;
	padding-top: 9px;
	padding-right: 11px;
	padding-bottom: 9px;
	padding-left: 11px;
}

.solidblockmenu li a:visited{
	color: #003366;
}

.solidblockmenu li a:hover, .solidblockmenu li a.selected{ /*Selected Tab style*/
	color: #003366;
	background-color: #ECF9FF;
	background-repeat: repeat-x;
	background-position: center center;
}
